{{ define "title"}} {{ .Title}} {{end}}
{{ define "header"}} {{ partial "header" .}} {{end}}

{{ define "main" }}
<div id="hero" class="wrap">
        <h1>{{.Title }}</h1>
          <p>{{.Params.description}}</p>
          <span>{{ .Date.Format "2006-01-02" }}</span>
      </div>
      <div id="kube-component" class="content">
      
          <table>
              {{ if .Params.package }}
              <tr><th>Package</th><td>{{.Params.package}}</td></tr>
              {{ end }}
              {{ if .Params.version }}
              <tr><th>Version</th><td>{{.Params.version}}</td></tr>
              {{ end }}
              {{ if .Params.cvelist }}
              <tr><th>Related {{ "CVE" | pluralize }}</th>
                  <td>
                      {{ range $cve := .Params.cvelist }}
                      <a href="https://deb.freexian.com/extended-lts/tracker/{{ $cve }}">{{ $cve }}</a>
                      {{ end }}
                  </td>
              </tr>
              {{ end }}
          </table>
          <br><br>
      
       {{ .Content }}
      
       <br><br>
       {{/* This is for old ELAs that didn't support multiple releases */}}
       {{ if .Params.distribution }}
       <p>For {{.Params.distribution}}, these problems have been fixed in
       version {{.Params.version}}.</p>
       {{ end }}
      
       {{ range $dist, $version := .Params.version_map }}
       <p>For Debian {{ $dist }}, these problems have been fixed in
       version {{ $version }}.</p>
       {{ end }}
      
       {{ if .Params.package }}
       <p>We recommend that you upgrade your {{.Params.package}} packages.</p>
       {{ end }}
      
       <p>Further information about Extended LTS security advisories
       can be found at:
       <a href="/lts/elts/">debian Extended Long term support</a>
       </p>
      
      </div>
      {{ end }}
      {{ define "footer" }}
        {{ partial "footer" . }}
      {{ end }}
      